Package: leatherman

Scenario: cross_unstable_main_amd64
Date: 2022-08-11 05:00:01

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on libruby

src:leatherman (1.12.1+dfsg-1.2) [PTS] [ctrl]
   ↓ libruby
MISSING